Subject: Re: [TR] Valve Lash Adjustment Method

From: [email-masked]
Date: Sat, 02 Jun 2012 12:31:48 -0500 (CDT)

I just got done doing this last weekend, I took a short ride today and came home to adjust idle, I feel like it is tapping more than it was before the adjustment.

A member of my car club helped me, we set to .010. It is fine when driving, no issues there.

If you hear the valves at idle, does this generally mean they are too loose or too tight? I would rather be towards the loose end based on this thread.

Thanks in advance.

Craig
1972 Triumph TR6

On 06/02/12, Geo Hahn<[email-masked]> wrote:

I just use the chart in the Haynes manual (ignoring the typo) which is
essentially the 'rule of 9' (i.e.looking at the 8 valves you note which
ones are depressed and adjust the ones that are 9 minus their position).

Other will have different ideas, but I always set the exhaust valves at
.012 as too loose is a bit noisy but too tight is expensive.

Geo

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]